.JavascriptDiv{ position: absolute;    background: #ffffff;}
#web-sidebar #memberfuntion{
	margin-bottom:10px;
}
#web-sidebar #memberfuntion p{
	color:#f567fa;
}
#web-sidebar #memberfuntion .memberbutton li a{
	padding: 8px 20px;
}
#web-sidebar #memberfuntion .memberbutton li:last-child,
#web-sidebar #memberfuntion:last-child .memberbutton li:nth-last-child(2),
#web-sidebar #memberfuntion:last-child .memberbutton li:nth-last-child(3),
#web-sidebar #memberfuntion:last-child .memberbutton li:nth-last-child(4){
	width: 98%;
}
#customer,
#customer-related{
	overflow:hidden;
	margin: 0 20px;
	color:#fff;
}
#customer .img{
	float: left;
    margin-right: 50px;
}
#customer .right-detail{
	float:left;
	font-size:16px;
	width: calc(100% - 208px);
}
#customer .right-detail .title{
}
#customer .right-detail .title b{
	font-size:24px;
	font-weight:normal;
	margin-right:20px;
}
#customer .right-detail .title2{
	margin-top: 10px;
}
#customer .right-detail .title2 p{
	display:inline-block;
	margin-right: 50px;
}
#customer .right-detail .title2 p strong{
	color:#be6aff;
	vertical-align: initial;
}
#customer .right-detail .title3{
	overflow:hidden;
	margin:30px 0;
}
#customer .right-detail .title3 >p{
	float:left;
}
#customer .right-detail .title3 .redpoint{
	float:left;
	margin-left: 20px;
}
#customer .right-detail .title3 .redpoint p{
	margin-top: 10px;
}
#customer .right-detail .title3 .redpoint p.bigger{
	color:#be6aff;
	font-size:24px;
	margin-top: 5px;
}
#customer .right-detail .title4{
	color:#c3c3c3;
}
#customer-related{
	border: 1px solid #c815fb;
    border-radius: 15px;
	padding: 10px;
	margin-top: 50px;
}
#customer-related .related-envelopes{
	overflow:hidden;
	text-align: center;
	padding: 15px 0;
	border-bottom: 1px dashed #c815fb;
}
#customer-related .related-envelopes p{
	display:inline-block;
    vertical-align: text-bottom;
}
#customer-related .related-envelopes p a{
	color:#fff;
	background-image: rgb(181,98,242); /* Old browsers */
	background-image: -moz-linear-gradient(top, rgba(181,98,242,1) 0%, rgba(104,34,133,1) 100%); /* FF3.6-15 */
	background-image: -webkit-linear-gradient(top, rgba(181,98,242,1) 0%,rgba(104,34,133,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to bottom, rgba(181,98,242,1) 0%,rgba(104,34,133,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	font-size: 14px;
    padding: 6px 35px;
    border-radius: 10px;
	display: block;
}
#customer-related .related-envelopes ul{
	display:inline-block;
	margin-left: 50px;
}
#customer-related .related-envelopes ul li{
	display:inline-block;
	margin-right: 10px;
	opacity:0.5;
}
#customer-related .related-envelopes ul li.get{
	opacity:1;
}
#customer-related .related-all,
#customer-related .related-last-ten .warn{
	border-bottom: 1px dashed #c815fb;	
}
#customer-related .related-all ul{
	text-align:center;
	padding: 20px 0;
	margin: 0 20px;
}
#customer-related .related-all ul li{
	display:inline-block;
	font-size: 18px;
    margin: 3px 20px;
}
#customer-related .related-all ul li a{
	color:#be6aff;
}

#customer-related .related-last-ten{
	font-size:14px;
}
#customer-related .related-last-ten .warn{
    font-size: 16px;
    text-align: center;
    padding: 15px 0;	
}
#customer-related .related-last-ten .list-detail{
}
#customer-related .related-last-ten .list-detail li{
	text-align:center;
	overflow:hidden;
	border-bottom: 1px dashed #c815fb;	
}
#customer-related .related-last-ten .list-detail li.title{
}
#customer-related .related-last-ten .list-detail li >div{
    border-right: 1px dashed #c815fb;
    float: left;
    width: calc(((100% - 80px) / 3) - 1px);
	text-align: center;
	padding: 10px 0;
	color:#fff;
}
#customer-related .related-last-ten .list-detail li .checklist{
	border-right: none;	
    width: 80px;
}
#customer-related .related-last-ten .list-detail li .checklist a{
	color:#be6aff;
	
}
@media screen and (max-width:1440px){
	#web-sidebar #memberfuntion .memberbutton li a{
		background: none;
		border: none;
		text-align: left;		
	}
	#web-sidebar #memberfuntion .memberbutton li a:hover{
		background: none;
		color:#e15efd;
	}
	.member-style #web-sidebar #memberfuntion .memberbutton li{
		width: 98%;
		background: none;
	}
}
@media screen and (max-width:1366px){
	.member-style #web-sidebar #memberfuntion{
		position: inherit;
		position: initial;
		width: auto;
		border: 1px solid #ff538c;
	}
	.member-style #web-sidebar .memberbutton,
	.member-style #web-sidebar #memberfuntion >p{
		display:block;
		height: auto;
		float: none;
	}
	.member-style #web-sidebar #memberfuntion .memberbutton li a:hover, .member-style #web-sidebar #memberfuntion .memberbutton li a{
		width: calc(100% - 20px);		
	}
	.member-style #web-sidebar #memberfuntion >p img{
		display:inline-block;
	}
}
@media screen and (max-width:980px){
	#web-sidebar{
		width: calc(100% - 60px);
		margin: 50px 30px;		
	}
	.member-style #web-sidebar #memberfuntion .memberbutton li{
		box-shadow: none;    
		float: none;	
	}
	.member-style #web-sidebar #memberfuntion .memberbutton li a:hover, .member-style #web-sidebar #memberfuntion .memberbutton li a{
		font-size:16px;
		text-align: center;
		padding: 10px;	
		height: auto;
	}
	.footer-copy{
	    padding-bottom: 45px;	
	}
	#customer-related .related-all ul li{
	    margin: 3px 8px;	
	}
	#customer .right-detail .title3 .redpoint p.bigger{
		font-size:20px;
	}
}
@media screen and (max-width:640px){
	#customer .img{
		display:none;
	}
	#customer .right-detail{
		width:100%;
	}
	#customer .right-detail .title b{
		font-size:20px;
	}
	#customer-related .related-envelopes ul{
		display: block;
		margin: 10px 0 0;
	}
	#customer-related .related-all ul li{
		display: block;
		margin: 8px 0;
		text-align: left;		
	}
	#customer-related .related-last-ten .warn{
        font-size: 14px;
	}
	#customer-related .related-all ul li a{
		font-size:16px;
	}
	#customer-related .related-last-ten .list-detail li >div{
		width: calc((100% - 80px) - 1px);	
	}
	#customer-related .related-last-ten .list-detail li .pcost-redpoint,
	#customer-related .related-last-ten .list-detail li .pget-redpoint{
		display:none;
	}
}
@media screen and (max-width:480px){
	#customer,
	#customer .right-detail .title3 .redpoint p.bigger{
		margin:0;
	}
	#customer-related{
		margin:50px 0 0;
	}
	#web-sidebar, #web-sidebar.smallside{
		width: calc(100% - 20px);
		margin: 50px 10px;		
	}
	#customer .right-detail .title3 >p{
		width: 40px;
	}
	#customer .right-detail .title3 .redpoint p{
		font-size:12px;
		line-height: 100%;
	}
}